.hdr_sec,
.hdr_mb_sec {
    position: fixed;
    top: 0;
    width: 100%;
}

.hdr_sec {
    background-color: #fff0 !important
}

.hdr_mb_sec {
    display: none !important;
}

.et_pb_menu__wrap {
    width: 100% !important;
}

nav.et-menu-nav {
    width: 100% !important;
    justify-content: center;
}

.et_pb_menu__menu {
    width: 100% !important;
}

.et_pb_menu_inner_container.clearfix {
    width: 100% !important;
}




@media all and (min-width: 320px) and (max-width: 767px) {
    
}
@media all and (min-width: 768px) and (max-width: 980px) {

}
@media all and (min-width: 981px) and (max-width: 1024px) {
  
}
@media all and (min-width: 1025px) and (max-width: 1140px) {
   
}
@media all and (min-width: 1141px) and (max-width: 1280px) {
  
}
@media all and (min-width: 1281px) and (max-width: 1440px) {
 
}
@media all and (min-width: 1441px) and (max-width: 1680px) {

}
@media all and (min-width: 1681px) and (max-width: 1880px) {

}
